.banner{
	height: 548px;
	background: url(../../public/www/feedback/banner.jpg) no-repeat center 0;
}
.banner .des{
	width: 1200px;
	margin: 0 auto;
}
.banner .des .z_font{
	font-size: 42px;
	font-weight: bold;
	line-height: 42px;
	color: #ffffff;
	padding-top: 244px;
}
.banner .des .s_font{
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	color: #ffffff;
	padding-top: 16px;
	padding-bottom: 24px;
}
.banner .des .l_font{
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #b0adab;
	padding-top: 18px;
}
.loacl{
	height: 42px;
	line-height: 42px;
	background-color: #fafafa;
}
.loacl .des{
	width: 1200px;
	margin: 0 auto;
	font-size: 14px;
}
.loacl .a,.loacl span{
	color: #0067ed;
	font-weight: bold;
}
.container{
	padding-top: 80px;
}
.container .submit_cont{
	width: 1200px;
	margin: 0 auto;
}
.container .container_title{
	position: relative;
	padding-left: 20px;
}
.container .container_title:after{
	position: absolute;
	content: '';
	width: 6px;
	height: 23px;
	background: #0067ed;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.container .container_title .lfont{
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
	color: #000000;
}
.container .container_title .sfont{
	font-size: 22px;
	font-weight: normal;
	line-height: 21px;
	color: #cccccc;
}

.container .container_title:before{
	position: absolute;
	content: '';
	width: 930px;
	height: 1px;
	background-color: #F1F1F1;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.container .title_des{
	font-size: 18px;
	line-height: 30px;
	padding-top: 22px;
	color: #666666;
}
.container .from_data{
	font-size: 0;
	width: 1200px;
	margin: 68px auto 119px;
}
.container .from_data .line_label{
	padding-left: 16px;
	font-size: 18px;
	color: #666666;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right:29px;
	min-width: 88px;
}
.container .from_data .line_label.active:after{
	position: absolute;
	content: '*';
	font-size: 18px;
	line-height:18px;
	top: 0;
	left: 0;
	color: #ff0000;
}
.container .from_data .tags{
	display: inline-block;
	vertical-align: top;
	width: 1024px;
}
.container .from_data .tags span{
	width: 106px;
	height: 36px;
	background-color: #fdfdfd;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 10px;
	border: solid 1px #dbdfe6;
	box-shadow: 0px 2px 5px 0px 
		rgba(33, 42, 49, 0.03);
	margin-right: 20px;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
	line-height: 36px;
	color: #5b5e66;
}

.container .from_data .tags span.active{
	background-color: #0067ed;
	color: #fff;
	box-shadow: none;
}
.container .from_data .line_server{
	margin-bottom: 40px;
}
.container .from_data  .cont{
	width: 780px;
	height: 240px;
	display: inline-block;
	position: relative;
}
.container .from_data  .cont textarea{
	padding-left: 21px;
	padding-top: 21px;
	width: 100%;
	height: 100%;
	font-size: 16px;
	border-radius: 2px;
	color: #434343;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #fdfdfd;
	box-shadow: 0px 2px 5px 0px 
		rgba(33, 42, 49, 0.03);
	border: solid 1px #dbdfe8;
	resize: none;
	display: inline-block;
}
.container .from_data  .cont .font_cont{
	font-size: 16px;
	color: #333333;
	position: absolute;
	right: 21px;
	bottom: 13px;
}
.container .from_data  .cont .font_cont span{
	color: #999999;
}

.container .from_data  .pic_container{
	display: inline-block;
	vertical-align: top;
	width: 248px;
	position: relative;
	height: 186px;
	background-color: #fdfdfd;
	overflow: hidden;
	border: dashed 1px #d6d6de;
}
.container .from_data  input.pic{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 0;
	cursor: pointer;
}
.container .from_data  .plus{
	font-size: 16px;
	line-height: 20px;
	color: #999999;
	width: 100%;
	height:40px;
	padding-top: 41px;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../../public/www/feedback/plus.png) no-repeat center 0;
}
.container .from_data  .plus span{
	display: block;
	font-size: 14px
}
.container .from_data  .benimg{
	position:absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:3;
}
.container .from_data  .cancel{
	position: absolute;
	width: 20px;
	z-index: 4;
	height: 20px;
	top: 7px;
	cursor: pointer;
	right:7px;
	background: url(../../public/www/feedback/cancel.png) no-repeat center 0;
}
input:-ms-input-placeholder{
    color: #dae0e3;opacity:1;
}

input::-webkit-input-placeholder{
    color: #dae0e3;opacity:1;
}
textarea:-ms-input-placeholder{
    color: #dae0e3;opacity:1;
}

textarea::-webkit-input-placeholder{
    color: #dae0e3;opacity:1;
}
.container .from_data  input.phone{
	width: 459px;
	height: 54px;
	padding-left: 21px;
	font-size: 16px;
	color: #434343;
	background-color: #fdfdfd;
	box-shadow: 0px 2px 5px 0px 
		rgba(33, 42, 49, 0.03);
	border-radius: 2px;
	border: solid 1px #dbdfe8;
}
.container .from_data  .phobe_label{
	height: 54px;
	line-height: 54px;
}
.container .from_data  .submit{
	width: 320px;
	height: 54px;
	line-height: 54px;
	background-color: #0067ed;
	border-radius: 4px;
	font-size: 20px;
	text-align: center;
	color: #ffffff;
	display: inline-block;
	cursor: pointer;
}
.container .from_data  .cxin{
	font-size: 16px;
	display: inline-block;
	color: #fb534d;
	padding-left: 13px;
	vertical-align: bottom;
	cursor: pointer;
}
.success_cont{
	padding-top: 100px;
	
}
.success_cont .icon{
	width: 80px;
	height: 80px;
	background: url(../../public/www/feedback/success.png) no-repeat center 0;
	margin: 0 auto 39px;
}
.success_cont .tips{
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 139px;
	color: #666666;
}
.success_cont .tips span{
	font-size: 28px;
	font-weight: bold;
	display: block;
	line-height: 28px;
	padding-bottom: 23px;
	color: #000000;
}
.join{
	padding: 80px 0 118px 0;
	background-color: #f9f9f9;
}
.join .section .title{
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
	padding-bottom: 21px;
	color: #333333;
}
.join .section .mess{
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	color: #666666;
}
.join .section .Ullist{
	font-size: 0;
	text-align: center;
	margin-top: 78px;
}
.join .section .Ullist li{
	width: 574px;
	height: 286px;
	background-color: #ffffff;
	box-shadow: 0px 1px 15px 2px 
		rgba(0, 11, 34, 0.02);
	display: inline-block;
}
.join .section .Ullist li.li2{
	margin-left: 48px;
}
.join .section .Ullist li .titles{
	height: 60px;
	line-height: 60px;
	padding-left: 30px;
	background-color: #fcfcfc;
	font-size: 24px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	border-bottom:1px solid #eee;
	
}
.join .section .Ullist li .btns{
	margin-top: 61px;
}
.join .section .Ullist li .btns a{
	position: relative;
	display: inline-block;
	width: 160px;
	height: 84px;
	background-color: #ffffff;
	box-shadow: 0px 1px 15px 2px 
		rgba(0, 11, 34, 0.04);
	border-radius: 6px;
	font-size: 20px;
	line-height: 84px;
	color: #666666;
	padding-left: 80px;
	cursor: pointer;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s; 
}
.join .section .Ullist li .btns a:hover{
	color: #1a99db;
}
.join .section .Ullist li .btns a.span2{
	margin-left: 30px;
}
.join .section .Ullist li .btns a{
	background-image: url(../../public/www/honer_icon.png);
	background-repeat:  no-repeat ;
}
.join .section .Ullist li.li1 .btns a.span1{
	background-position:20px 17px;
}
.join .section .Ullist li.li1 .btns a.span2{
	background-position:20px -122px;
}
.join .section .Ullist li.li2 .btns a.span1{
	background-position:20px -255px;
}
.join .section .Ullist li.li2 .btns a.span2{
	background-position:20px -389px;
}
.join .section .Ullist li .btns a.code.active:after{
	position: absolute;
	content: '手机扫描下载最新版本';
	font-size: 14px;
	color: #666;
	text-align: center;
	width: 210px;
	padding-top: 180px;
	height:35px ;
	line-height:19px;
	left: 0;
	right: 0;
	bottom:-227px;
	box-shadow: 0px 0px 60px 0px #ccc;
	margin: auto;
	background: url(../../public/www/qr_fts.png) no-repeat center 15px #fff;
}
.section {
    width: 1200px;
    margin: 0 auto;
}